.logo_gallery_main{width:505px; float:left; background:url(../images/gallery_fram.gif) no-repeat center top; height:411px; margin-top:20px;}
.logodesign_port{width:502px;margin:0 auto 50px auto;}
/* This is the ul you have all your images in */
.logodesign_port ul{padding-left:0;width:510px;height:180px;margin:0;overflow:hidden;}
.logodesign_port ul li{float: left;border:1px solid #555;padding:0px;background:#ccc;margin:0 6px 4px 0;position:relative;overflow:hidden;}
.logodesign_port ul li div img{position:relative;cursor:pointer;}

/* this is the surroundner for all your elements. This is also the fake border around the main img and room for caption */
.logodesign_port_main{width:502px;height:325px;display:block;position:relative; margin:auto; padding-top:42px; margin-left:3px; *margin-left:2px;}
/*sine we give it the fake border, you need to position the image a little. */
.logodesign_port_main_img{position:absolute;top:0px;left:0px;}
.logodesign_port_back_img{position:relative;top:0px;}
.logodesign_port_subdiv{position:relative;border:0px solid #555; background:none;padding:0px; background:url(../images/spinner.gif) no-repeat center; height:315px; margin-top:0px; *margin-left:1px;}
.logodesign_port_subdiv img, .logodesign_port_subdiv a img{border:none;}
.logodesign_port_caption{width:490px;height:auto;padding-top:3px;text-align:left;position:absolute;top:0px;left:0px;color:#323232; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; padding-left:10px; line-height:16px;}
.logodesign_port_caption b{color:#4f9bc4;}
.logodesign_port_caption_right{float:right; padding-right:10px;}

.logodesign_port_play{position:absolute;z-index:1;left:205px;margin-left:0;width:97px;top:372px;}
.logodesign_port_play a.logodesign_port_play_button{position:relative;margin-left:auto;cursor:pointer;display: block;width:97px;height:28px;background:url('../images/play.gif') top center no-repeat;}
.logodesign_port_play a.logodesign_port_stop_button{position:relative;margin-left:auto;cursor:pointer;display: block;width:97px;height:28px;background:url('../images/stop.gif') top center no-repeat;}

.logodesign_port_navigation a{font-size: 12px; text-decoration: none;}
.logodesign_port_navigation a:hover{text-decoration: underline;}
.logodesign_port_navigation{padding-top:10px;clear:both;text-align:center;}

/* if you want to 'hide' these jus make their height and width 1px */
.logodesign_port_prev_hover{position:absolute;top:330px;left:80px;height:28px;width:102px;background:url('../images/previous.gif') top left no-repeat; cursor:pointer;}
.logodesign_port_next_hover{position:absolute;top:330px;right:80px;height:28px;width:102px;background:url('../images/next.gif') top right no-repeat; cursor:pointer;}

.ldc_logo_gallery{height:427px;}

.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 0px;
    border: 1px solid #346F97;
	float:left;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 100%;
    height: 300px;
    padding: 40px 9px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  100%;
    height: 300px;
}

.jcarousel-skin-tango .jcarousel-item a{
	display:block;
	color:#3fa3e4;
	font-size:12px;
	border-bottom:1px dashed #339ce2;
	clear:both;
	width:94%;
	float:left;
	padding:6px 3px 6px 6px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}
.jcarousel-skin-tango .jcarousel-item a:hover{background:#F0F6F9; color:#666666;}
.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 0px;
	width:100%;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 91px;
    width: 100%;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 87px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/prev-vertical.png) no-repeat 0 0;
}





.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
.our_services{width:99%; float:left; border:1px solid #339ce2; padding:10px 0 10px 0;}
.our_services a{
	display:block;
	color:#3fa3e4;
	font-size:12px;
	border-bottom:1px dashed #339ce2;
	clear:both;
	width:96%;
	float:left;
	padding:6px 3px 6px 6px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}
.our_services a:hover{background:#F0F6F9; color:#666666;}
.our_services a.last{border-bottom:0px none;}

/*-=-=-=-=-=-=-= Slider -=-=--=-=-*/
.anythingSlider                         { width: 760px; height: 300px; position: relative; margin: 0 auto; font-size:12px; font-weight:bold;}
.anythingSlider .wrapper                { width: 680px; overflow: auto; height: 280px; margin: 0 40px; position: absolute; top: 0; left: 0; }

                                       /* Width below is max for Opera */
.anythingSlider .wrapper ul             { width: 32700px; list-style: none; position: absolute; top: 0; left: -40px; *left:0px; background: #eee; border-top: 3px solid #a1daf8; border-bottom: 3px solid #a1daf8; margin: 0; }
.anythingSlider ul li                   { display: block; float: left; padding: 0; height: 273px; width: 680px; margin: 0; }
.anythingSlider .arrow                  { display: block; height: 200px; width: 67px; background: url(../images/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: 44px; cursor: pointer; }
.anythingSlider .forward                { background-position: 0 0; right: -20px; top:-93px; }
.anythingSlider .back                   { background-position: -67px 0; left: -20px; }
.anythingSlider .forward:hover          { background-position: 0 -200px; }
.anythingSlider .back:hover             { background-position: -67px -200px; }

#thumbNav                               { position: relative; top: 279px; text-align: center; }
#thumbNav a                             { color: #006699; display: inline-block; padding:5px; height: 12px; margin: 0 5px 0 0; text-decoration:none; background:#fff; border:1px solid #cccccc; font-size:11px;}
#thumbNav a:hover                       {background:#006699; color:#FFFFFF;}
#thumbNav a.cur                         { background: #f3f3f3;}

#start-stop                             { background:green url(../images/cellshade.png) repeat-x; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right: 45px; top: 279px; text-decoration:none; color:#FFFFFF;}
#start-stop.playing                     { background-color: red; }
#start-stop:hover                       { background:#a1daf8; }

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }


/*-------------------------------------------------------------------------------------------------------------------------------------------------*/

/* container for slides */
.images {
	position:relative;	
	height:230px;	
	width:555px;
	float:left;	
	cursor:pointer;

}

/* single slide */
.images div {
	display:none;
	position:absolute;
	top:0;
	left:0;		
	margin:7px;
	height:230px;
	font-size:12px;
	width:100%;
}

/* header */
.images h3 {
	font-size:22px;
	font-weight:normal;
	margin:0 0 20px 0;
	color:#456;
}
.images div p{
 font-size:11px;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 color:#000000; text-align:center;
 width:100%; line-height:20px;
}
/* tabs (those little circles below slides) */
.slidetabs {
	clear:both;
	margin-left:330px;
}

/* single tab */
.slidetabs a{
	width:91px;
	height:91px;
	float:left;
	margin-left:8px;
	display:block;
	font-size:1px;
	position:absolute; top:0px;

}
/* mouseover state */
.slidetabs a:hover{
	background:url(../images/connect-1.gif) no-repeat center;
}

/* active state (current page state) */
.slidetabs a.current{
	background:url(../images/connect-1.gif) no-repeat center;     
}
#logo-process-concept a{background:none; position:absolute; top:171px; right:0px;}
#logo-process-concept a:hover, #logo-process-concept a.current{background:url(../images/concept-2.gif) no-repeat center;}

#logo-process-deli a{background:none; position:absolute; top:346px; margin-left:10px;}
#logo-process-deli a:hover, #logo-process-deli a.current{background:url(../images/delivery-3.gif) no-repeat center;}

#logo-process-why a{background:none; position:absolute; top:171px; left:-8px;}
#logo-process-why a:hover, #logo-process-why a.current{background:url(../images/why-should-4.gif) no-repeat center;}


/* prev and next buttons */
.forward, .backward {
	float:left;
	margin-top:140px;
	display:block;
	width:30px;
	height:30px;
	cursor:pointer;
	font-size:1px;
	text-indent:-9999em;	
}

/* next */
.forward 				{ background-position: 0 -30px; clear:right; }
.forward:hover 		{ background-position:-30px -30px; }
.forward:active 	 	{ background-position:-60px -30px; } 


/* prev */
.backward:hover  		{ background-position:-30px 0; }
.backward:active  	{ background-position:-60px 0; }

/* disabled navigational button. is not needed when tabs are configured with rotate: true */
.disabled {
	visibility:hidden !important;		
}

.process-main{
 width:756px;
 height:437px;
 float:left;
 background:url(../images/process-bg.jpg);
 clear:both;
 position:relative;
 margin-left:7px;
}
.process-inner{
 width:555px;
 height:245px;
 margin:95px auto;

}
.articleside li {
float:left; width:196px; margin-left:-30px;
list-style:none outside none;}

.articleside a {
border-bottom:1px dashed #339CE2;
clear:both;
color:#3FA3E4;
display:block;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
padding:6px 3px 6px 6px;
text-decoration:none;
width:94%;}

.articleside a:hover { background-color:#f0f6f9; color:#666666;}